:root {
  --white: #ffffff;
  --off-white: #b0b0b0;
  --black: #000000;
  --red: #a51c2a;
  --grey: #494c51;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Typography */
body {
  font-family: "Proxima Nova Rg";
  font-size: 20px;
  font-weight: 400;
  color: var(--black);
}
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  font-weight: 700;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
.container {
  width: 100%;
  max-width: 1430px;
  margin: auto;
  padding-left: 20px;
  padding-right: 20px;
}
.px-66 {
  padding-left: 66px;
  padding-right: 66px;
}
.head-logo img {
  max-width: 450px;
}
.footer-logo img {
  max-width: 344px;
}
/* Media Query */
@media (max-width: 1024px) {
  .px-66 {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 768px) {
  body {
    font-size: 18px;
  }
}
/* End Typography */

/* Header */
.header {
  background: #f5f5f5;
}
.head-cont {
  background: url(../img/reg-bg.png) no-repeat center center;
  background-size: cover;
}
.head-cont {
  padding-top: 63px;
  padding-bottom: 63px;
}
.head-cont a {
  display: block;
  margin-bottom: 60px;
}
.head-cont h4 {
  max-width: 841px;
  font-size: 42px;
  color: var(--white);
}
.head-cont h1 {
  display: none;
}
/* Media Query */
@media (max-width: 768px) {
  .head-cont {
    padding-top: 25px;
    padding-bottom: 30px;
  }
  .head-logo img {
    max-width: 210px;
  }
  .head-cont a {
    margin-bottom: 22px;
  }
  .head-cont h4 {
    font-size: 24px;
  }
}
/* End Header */

/* About */
.about {
  background: var(--grey);
  color: var(--white);
  padding-top: 48px;
  padding-bottom: 48px;
}
.about h5 {
  font-size: 25px;
  font-weight: 600;
  font-style: italic;
  text-align: center;
  max-width: 1044px;
  margin: auto;
}
.about h5 a {
  text-decoration: underline;
  color: var(--white);
  transition: color .25s;
}
.about h5 a:hover {
  color: var(--off-white);
}
.abt-rw {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 75px;
  margin-bottom: 53px;
}
.abt-cont {
  position: relative;
}
.abt-cont h2 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 10px;
}
.abt-lft-cont::after {
  content: "";
  position: absolute;
  right: -35px;
  top: 0;
  width: 3px;
  height: 100%;
  border-right: 3px dotted var(--white);
}
/* Media Query */
@media (max-width: 768px) {
  .about {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .abt-rw {
    grid-template-columns: 1fr;
    gap: 60px;
    margin-bottom: 43px;
  }
  .abt-lft-cont::after {
    right: inherit;
    top: inherit;
    left: 0;
    bottom: -32px;
    width: 100%;
    height: 3px;
    border-right: 0;
    border-bottom: 3px dotted var(--white);
  }
  .abt-cont h4 {
    font-size: 24px;
    margin-bottom: 16px;
  }
  .about h5 {
    font-size: 20px;
  }
}
/* End About */

/* Services */
.services-wrp {
  padding-top: 90px;
  padding-bottom: 100px;
}
.add-srv-cont h2,
.srv-tp h2 {
  text-align: center;
  text-transform: uppercase;
  color: var(--red);
  font-size: 34px;
  margin-bottom: 47px;
}
.srv-itm {
  display: flex;
  gap: 10px;
  margin-bottom: 96px;
}
.srv-itm img {
  flex-shrink: 0;
}
.srv-itm:nth-child(odd) {
  max-width: 823px;
  margin-left: auto;
}
.srv-itm:nth-child(even) {
  max-width: 920px;
  gap: 100px;
}
.srv-itm h3 {
  text-transform: uppercase;
  color: var(--red);
  font-size: 27px;
  margin-bottom: 25px;
}
.srv-itm p {
  padding-left: 12px;
}
.add-srv {
  background: #f5f5f5;
  border-radius: 20px;
}
.add-srv-cont {
  max-width: 1080px;
  margin: auto;
  padding: 47px 25px 63px 25px;
}
.add-srv-cont h2 {
  text-transform: capitalize;
}
.add-srv-cont ul li {
  position: relative;
  padding-left: 22px;
  margin-bottom: 5px;
}
.add-srv-cont ul li h3 {
  font-weight: 300;
  font-size: 20px;
}
.add-srv-cont ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 5px;
  height: 5px;
  border-radius: 20px;
  background: var(--red);
}
.add-srv-list {
  display: flex;
  gap: 58px;
}
/* Media Query */
@media (max-width: 768px) {
  .services-wrp {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .add-srv-cont h2,
  .srv-tp h2 {
    font-size: 24px;
    margin-bottom: 35px;
  }
  .srv-itm {
    margin-bottom: 96px;
    flex-direction: column;
    align-items: center;
    margin-bottom: 60px;
  }
  .srv-itm-cont {
    text-align: center;
  }
  .srv-itm p {
    padding-left: 0;
  }
  .srv-itm h3 {
    font-size: 20px;
    margin-bottom: 16px;
  }
  .srv-itm img {
    width: 130px;
  }
  .srv-itm:nth-child(even) {
    flex-direction: column-reverse;
    gap: 10px;
  }
  .add-srv-list {
    gap: 0;
    flex-direction: column;
  }
  .add-srv-cont {
    padding: 30px 20px 35px 20px;
  }
}
/* End Services */

/* Team Wrap */
.team-heading {
  background: url(../img/reg-bg.png) no-repeat center center;
  background-size: cover;
}
.team-head-cont {
  text-align: center;
  padding: 68px 15px 55px 15px;
}
.team-head-cont h2 {
  font-size: 34px;
  text-transform: uppercase;
  color: var(--white);
  margin-bottom: 15px;
}
.team-head-cont p {
  max-width: 1024px;
  margin: auto;
  font-size: 24px;
  color: var(--white);
}

.team-head-cont a {
  text-decoration: underline;
  color: var(--white);
  transition: color .25s;
}
.team-head-cont a:hover {
  color: var(--off-white);
}

.team-lists {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 62px;
  padding-top: 70px;
  padding-bottom: 110px;
}
.team-itm {
  display: flex;
  gap: 30px;
}
.person-img {
  width: 150px;
  height: 150px;
  border-radius: 10px;
  overflow: hidden;
  flex-shrink: 0;
  margin-bottom: 11px;
}
.person-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.team-profile a {
  width: 100%;
  min-height: 38px;
  background: #b4b1b6;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--white);
  font-weight: 700;
  text-transform: uppercase;
  transition: background .5s;
}
.team-profile a:hover {
  background: #6e6d6e;
}
.team-cont {
  padding-top: 25px;
}
.team-cont h3 {
  color: var(--red);
  font-size: 19px;
  margin-bottom: 6px;
}
.team-cont p {
  font-size: 19px;
}
.team-cont p span {
  /*font-style: italic; */
}
/* Media Query */
@media (max-width: 992px) {
  .team-lists {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 688px) {
  .team-head-cont h2 {
    font-size: 24px;
  }
  .team-head-cont p {
    font-size: 20px;
  }
  .team-head-cont {
    padding: 35px 0px 40px 0px;
  }
  .team-itm {
    flex-direction: column;
    align-items: center;
  }
  .team-cont {
    padding-top: 0;
    text-align: center;
  }
  .team-cont h4 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .team-lists {
    gap: 35px;
    padding-top: 50px;
    padding-bottom: 55px;
  }
  .team-cont p span br {
    display: none;
  }
}
/* End Team */

/* footer */
.footer {
  background: #f5f5f5;
}
.footer-cont {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  padding-top: 38px;
  padding-bottom: 118px;
}
.footer-cont h4 {
  font-size: 34px;
  font-style: italic;
  color: var(--red);
  max-width: 887px;
}
.footer-cont h4 a {
  text-decoration: underline;
  color: var(--red);
}
/* Media Query */
@media (max-width: 768px) {
  .footer-cont {
    flex-wrap: wrap;
    gap: 45px;
  }
  .footer-cont h4 br {
    display: none;
  }
}
@media (max-width: 688px) {
  .footer-cont {
    gap: 30px;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
    padding-bottom: 45px;
  }
  .footer-cont h4 {
    font-size: 20px;
    text-align: center;
  }
  .footer-cont h4 br {
    display: none;
  }
  .footer-logo img {
    max-width: 200px;
  }
}
/* end */
